REQUIREMENTS OF AN IDEAL CONSTITUTION

official source: A Few Problems Solved Part 8

cross-references: also published in Prout in a Nutshell Part 12

this version: is the printed A Few Problems Solved Part 8, 1st edition, version 
	(spelling mistakes only may have been corrected). I.e., this is the most 
	up-to-date version as of the present Electronic Edition. Words in square 
	brackets [   ] are corrections that did not appear in the printed version.

      With the changes of the social cycle, the human society has developed several social institutions to carry out its duties and responsibilities. The state is one such vital institution which organizes a group of people in a certain area of land, rules them, promotes their welfare and oversees their good. This institution is powerful because it also enjoys sovereign power. 

	Accumulation of power is dangerous if it is not guided by some rules and basic principles. The guide book in which all such rules, regulations and principles for the proper conduct of a state are codified is called a constitution. A constitution guides a state with policies and principles to render all-round services to the people for their rapid progress.

	The first written constitution was framed by the Licchavi Dynasty of Vaeshali (in northern Bihar) in ancient India over 2500 years ago. Prior to that, the words of the king were law and kings ruled according to the advice of their ministers. The first republican democracy was established by the Licchaviis. The Licchavi Republic comprised some portion of Muzzaffarpur, portions of Begusharai, Samastipur and Hajipur between the Gandaka and Kamala rivers, all in the present state of Bihar. It was the first democratic state and they had their own written constitution.

Differences Amongst Some Constitutions

	There is no British constitution -- it is only a collection of traditions and conventions and not a written document. The theoretical head is the crown queen or king. All power is vested with the crown but practically it is exercised by the prime minister in a parliamentary form of government. The French system is a presidential form of government where the president appoints the prime minister and all other ministers. The U.S.A. also has a presidential form of government. In France and the U.S. there is a written constitution. In the U.S. the president exercises power or rules the country through secretaries appointed by the president who is directly elected by the electorate. There are no ministers, only secretaries in the U.S. system whereas there are ministers in the French system. When there is no ministry in Britain a lame-duck ministry is formed by the crown and the crown can head that ministry until a new parliament is elected. In India the president has no power and is only a signatory authority or rubber stamp. The Indian president cannot even head a caretaker government. The Indian prime minister can remove the president but the president cannot remove the prime minister. Although the prime minister is powerful according to the constitution, he or she is not directly elected by the electorate, that is, by the people. The prime minister is elected only as a member of parliament and then is made prime minister by the party.

	The U.S. presidential form of government is a better form of government, but there is a shortcoming in the U.S. constitution and that is that individual rights are given maximum scope: this leads to an unrestrained capitalist order. Now India is also going to suffer the same disease and this is leading to regionalism. Too much individual freedom should be curtailed in an ideal form of government. PROUT will introduce social controls so that collective interests will be supreme. In the U.S. constitution purchasing power is not guaranteed to the people. The best form of government is the presidential form where the president is elected directly by the electorate and there is less individual liberty.

Common Constitutional Defects

	Everyone has the right to physical, mental and spiritual development. But all constitutions have been written in such a way that they do not ensure the all-round welfare of all citizens. A constitution should be fair and just. The least bias on the part of the framers towards any particular ethnic, linguistic or religious group may undermine the unity and solidarity of the concerning country and thus disturb the peace and prosperity of the society as a whole. 

	Judged from this perspective some of the defects of the Indian constitution are easily discernible. India should have a new constitution to establish unity in diversity in a multilingual, multi-social and multi-national country.

	While drafting the constitution of a country the framers should keep in mind the population structure of the concerning country. The population of India is a blended population of the Austric, Mongolian, Negroid and Aryan races. But the Indian constitution, due to inherent defects, has not helped establish social amity, cultural legacy, equality and unity among these races. As a result fissiparous tendencies have developed in the country.

	There are several fiscal and psychological loopholes in the Indian constitution. The fiscal loopholes include the following. First, there is no check on unbarred capitalist exploitation. This is because the leaders of the independence struggle did not give any economic sentiment to the people. The only sentiment was an anti-British sentiment. Thus the independence struggle was only a political movement and not an economic movement. After 1947 instead of white exploitation, brown exploitation emerged. 1947 brought only capitalist political liberty but not economic freedom. As a result, unbarred economic exploitation continues today.

	Secondly, the constitution gives no guarantee for increasing the purchasing capacity of every individual. Thirdly, the president has no constitutional power to check financial or fiscal matters. The Indian economy is controlled by a few business houses through some chambers of commerce. The president has no constitutional power to check either the price level or the degree of exploitation. Neither the president nor the prime minister can check these. Fourthly, there is no provision for inter-block planning for socio-economic development. Fifthly, there is no clear concept of balanced economy. 

The psychological loopholes in the Indian constitution include the following. The first is the imposition of a regional language as the national language. English imperialism has been followed by Hindi imperialism. Hindi is only one of many regional languages. The selection of one such regional language as the official language adversely affects the psychology of people who speak other languages. As the consequence of such a defective language policy in the constitution, the non-Hindi-speaking people face unequal competition at the national level and they are forced to use a language, either Hindi or English, which is not their natural language. Hence they are relegated to 'B class' citizens. No regional languages should be selected as an official language in a multi-national, multi-lingual and multi-cultural country like India. Such a selection would affect the minds of other non-Hindi-speaking people. Hindi is just a regional language like Tamil, Telegu and Tulu. It is a good language but it should not be forcibly imposed on others.

India is a secular country but Pakistan is a Muslim state and Nepal is a Hindu state. They may or may not impose a language on their people, but in India this imposition should not take place. The spirit of secularism provides equal scope and equal avenues for all for the maximum psycho-social-economical development of every individual.

When the Indian parliament debated the issue of official languages, the constituent assembly was equally divided into two. The then chairman of the Constituent Assembly at that controversial stage cast his all-important vote in favour of Hindi. Thus Hindi becomes the official language of India by a single vote.

Sam'skrta may be the national language of India. It is the grandmother of almost all the modern languages of India and has a great influence on the languages of India. It may take five, ten, fifty or hundred years to spread this language to all people. Roman script should be used since Sam'skrta has no script of its own. All groups of people including linguists of India should join together and decide this controversial matter.

The second psychological loophole is that there are several disparities in the law. The constitution of India proclaims that all are equal in the eye of the law. But in practice, this principle is not followed, and as a result disparity is growing in the arena of law and justice. Such disparity is adversely affecting the different groups of people in the country. For example, there are disparities between the Hindu Code and the Muslim Code. Hindu women and Muslim women, although they are all Indian citizens, do not get equal advantages of law. For instance, according to Hindu law, a man cannot have more than one wife, but a Muslim man is entitle to have more than one wife. A Hindu husband or a Hindu wife is required to approach the court to secure a divorce, while a Muslim man is entitled to divorce his wife without the permission or approval of the court. Moreover, a Muslim husband can divorce his wife but a Muslim wife cannot divorce her husband. Besides, a Muslim husband is not required to show [any reason for the divorce].

Disparity in the eye of the law is creating all these problems. The root of all these evils lies in the psychological loopholes of the Indian constitution. Why is the constitution allowing the Hindu Code and Muslim Code to stand side by side? Let there be only one code -- the Indian Code. This Indian Code should be based on cardinal human values, with a universal approach and Neo-Humanistic spirit. Then only equality before the law can be established in practice, and equal protection of the law for all can be guaranteed. So the constitution should remove the psychological loopholes by eradicating existing disparities in the eye of the law.

The third psychological loophole is that there is no law against the indiscriminate destruction of flora and fauna due to the absence of Neo-Humanistic sentiment. In the Cosmic Family of the Parama Purus'a, humans, animals, plants, and inanimate objects exist together and maintain a harmonious balance. However, human beings, because of their superior intellect, are indiscriminately destroying plants and animals for their own narrow, selfish ends. In the constitution, there is no provision for the safeguard of the plants and animals. In a constitution, there should be safeguards for the lives of plants and animals. The absence of such provisions in the constitution creates psychological loopholes which should be corrected without delay.

Fourthly, the relation between the centre and the states in a confederation should be clearly defined in the constitution. Otherwise, there will be centre-state conflict and the whole country will be psychologically affected. Among all other aspects of this relation two important aspects should be clearly defined; the right of self-determination, and the right of secession of a particular component of the confederation. In the constitution of India these are not clearly stated. As a result, the relation between the centre and the states is always strained and pressured.

Fifthly, in the constitution of India, no clear definitions of scheduled tribes and scheduled castes are given. Rather, these lists have been wrongly prepared on the basis of racial considerations. Instead of this unscientific approach, Scheduled Tribes and Scheduled Caste lists should be based on economic backwardness and educational backwardness.

Constitutional Reforms

	To overcome these fiscal and psychological loopholes, all constitutions in the world today need to be reformed. The following reforms should be implemented.

	(1) Dissolution of the ministry or parliament. The president may discharge the ministry or dissolve the parliament under certain circumstances: in case of inimical action within the country; in case of disorder or the breakdown of law and order; in case of external inimical activity; and when a democratic ministry is rendered a minority in the parliament. When a democratic ministry is discharged because it is a minority in the house, the president has to explain the reasons for his or her actions before the parliament within one month from the day of taking such action against the ministry. If the parliament is already dissolved then the president will have to arrange a general election within six months and explain the position before the newly elected parliament within one month of the election.

	(2) Period of emergency. The president may continue the period of emergency with the approval of parliament for a period of six months, and with such a parliament the president may continue a period of emergency for not more that two years.

	(3) Advice of a lame duck ministry. The president may or may not act on the advice of a lame duck ministry. If the advice of a lame duck ministry is not honoured by the president then the parliament will be dissolved. A new parliament will have to be formed through a general election, and the president will have to explain his or her position before the new parliament within one month of its formation.

	(4) The moral standard and character of the president and prime minister. The president or prime minister must be of high moral character. The president or prime minister must not divorce his or her spouse, marry a divorcee or have more than one spouse.

	(5) The power of the president to issue any statement. The president must not issue any statement under normal conditions without consulting the parliament or the prime minister. In normal conditions when there is a ministry, the president will have to act according to the advice of the ministry. In case the ministry is dissolved the president will have to act according to the advice of parliament.

	(6) Parliament in the role of constituent assembly. The parliament will play the role of constituent assembly only with a majority of 7/8 of the members, because changing the constitution at regular intervals reduces the status of the constitution.

	(7) Language. All living languages of a country must have equal status before the state or the government.

	(8) Equal rights. All citizens must have equal rights before the law. Physical requirements are to be equally considered for all citizens so that all citizens will have equilibrium and equipoise in collective life.

	(9) Review board. To review economic progress and development of different parts of the country, a high-level review board should be constituted by the president. If there is any difference between the ministry and the board, the president must act according to the advice of parliament. And if there is any difference between the parliament and the board, the president should seek advice from the supreme court of the country and act according to their official advice, according to the provisions of the constitution.

	(10) A case against the prime minister or president. A case may be filed in the supreme court against any person in the country including the prime minister and president, because every citizen in the country is equal before the constitution.

	(11) The right of self-determination and plebiscite. The right of self-determination for a part of the country may be recognized only on the basis of a plebiscite held in that area with the permission of the parliament functioning as a constituent assembly. If the plebiscite is to be held, it should be held under the strict control and supervision of the central government by the chief election commissioner of the country.

	(12) Education. Primary education for all must be guaranteed and education should be free from all political interference.

	(13) The law and the constitution should be the same. The law and the constitution should be the same for the entire country, as each and every individual is equal before the law and before the constitution. According to th constitution, each and every part of the country will enjoy the same power. For example, special rights or facilities for Kashmir should not be allowed. Today a Kashmiri can go to Bengal and purchase land, a house, etc. but a Bengali in Kashmir cannot enjoy that facility. This kind of discrimination must endd.

Charter of Rights

The formation of a World Government will require a world constitution. A charter of principles or bill of rights should be included in such a constitution and encompass at least the following four areas. First, complete security should be guaranteed to all the plants and animals on the planet. Secondly, each country must guarantee purchasing power to all its citizens. Thirdly, the constitution should guarantee four fundamental rights -- spiritual practice or Dharma; cultural legacy; education; and indigenous linguistic expression. Fourthly, if the practice of any of these rights conflicts with cardinal human values then that practice should be immediately curtailed. That is, cardinal human values must take precedence over all other rights. All the constitutions of the world suffer from numerous defects. The above points may be adopted by the framers of different constitutions to overcome these defects.

22 September 1986, Calcutta

